This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1287888 - Gtk-Message: GtkDialog mapped without a transient parent
Gtk-Message: GtkDialog mapped without a transient parent
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-shell-extension-background-logo (Show other bugs)
25
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Florian Müllner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-02 18:06 EST by Jiri Prajzner
Modified: 2017-04-20 11:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-20 11:40:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 781545 None None None 2017-04-20 11:40 EDT

  None (edit)
Description Jiri Prajzner 2015-12-02 18:06:16 EST
Description of problem:
"Gtk-Message: GtkDialog mapped without a transient parent. This is discouraged." is printed if the gnome-shell-extension-prefs is launched from command line with background-logo as an uuid

Version-Release number of selected component (if applicable):
3.18?

How reproducible:
Always

Steps to Reproduce:
1. execute gnome-shell-extension-prefs background-logo@fedorahosted.org from command line
2. 
3.

Actual results:
Gtk-Message: GtkDialog mapped without a transient parent. This is discouraged.

Expected results:
No warning

Additional info:
Comment 1 Fedora End Of Life 2016-11-24 08:56:28 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Jiri Prajzner 2016-11-24 09:11:21 EST
still valid in f25
Comment 3 Florian Müllner 2017-04-20 11:40:30 EDT
The (harmless) warning comes from gnome-shell-extension-prefs itself, not any particular extension.

Note You need to log in before you can comment on or make changes to this bug.